
PAMP - Bug #437

Counter اختيار ملف

05/03/2017 02:27 PM - Khaled Musa

Status: Closed Start date: 05/03/2017

Priority: Normal Due date:  

Assignee: Ahlam Atoom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Counter اختيار ملف Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. it is expected for the user to have

flexibility to do "الغاء" or " رجوع".

2. only one panel should appear per

search for Counter اختيار ملف

Test Case ID:  

Description

1. When initiating اختيار ملف for the second time, the only option is to select the same first file or another one (video attached).

2. when opening the counter environment from the browser tab, it creates two search panels on the top of each other

History

#1 - 05/07/2017 12:24 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Salah Saad

#2 - 05/07/2017 04:25 PM - Salah Saad

- Status changed from Open to Fixed

#3 - 05/07/2017 04:25 PM - Salah Saad

- Assignee changed from Salah Saad to Ahlam Atoom

#4 - 05/07/2017 04:31 PM - Khaled Musa

- Status changed from Fixed to Closed

Files

Counter اختيار ملف.mp4 4.4 MB 05/03/2017 Khaled Musa
